Ga naar inhoud
Log in om dit te volgen  
Dreeke

Nieuwe image Image PurE2 getest

Aanbevolen berichten

Voor wie bij de ontvanger Gigablue UHD Quad 4K een recente 6.3 versie van OpenATV heeft gebruikt, zal gemerkt hebben dat eigen softcam installaties en verwante plugins problemen geven. Meerdere gebruikers hebben hier last van. Dat was voor mij de reden om eens te kijken naar het image PurE2. Dit image wijkt wat af met de grafische schil van de andere Open images, maar dat is zeker geen belemmering. Omdat dit image niet vol zit met pre-installaties, geeft het ruimte aan een meer stabiel image, waar de ervaren gebruiker naar believen kan aanpassen. De zeer actuele softcams die standaard bij de plugins worden aangeboden, geven bij gebruik geen problemen en kan van alle recente aanpassingen gebruik worden gemaakt. Ook de aanpassingen voor het gebruik van YouTube Live en DailyMotion Live via Exteplayer3 van de ServiceApp werkt prima.

 

Bij de screenshots zie je het YouTube Live kanaal van Joe fm Vlaanderen (studiocam) en het DailyMotion Live kanaal Hit TV Maroc (Marokkaanse clipzender).

screenshot.1212.jpg

screenshot.1213.jpg

screenshot.1214.jpg

screenshot.1215.jpg

screenshot.1216.jpg

screenshot.1217.jpg

screenshot.1218.jpg

Deel dit bericht


Link naar bericht
Delen op andere sites

Ben er heel tevreden over, in gebruik op de Solose & Duo2, loopt stabiel, is lekker uitgebreid, softcams zijn up to date, geweldige skin die aan te passen is,  blijvertje.

  • Like 1

Deel dit bericht


Link naar bericht
Delen op andere sites

Eens met het bovenstaande, maar daarbij ook de door hen zelf gemaakte FNC plugins!

Prima werk.

 

satje4u

Deel dit bericht


Link naar bericht
Delen op andere sites
Geplaatst: (aangepast)

Bij mij geeft Pure2 problemen met de GUI op de ZGemma

De kanaalnamen en EPG  zijn niet te lezen.(ging iets beter met een andere skin.)

Is voor de rest inderdaad heel stabiel.

Hoe het op mijn Mut@nt HD2400 draait weet ik niet,niet getest.

 

De Softcam problemen bij OpenATV schijnen opgelost te zijn.

aangepast door Satneef

Deel dit bericht


Link naar bericht
Delen op andere sites

Die zijn er wel.

PM manager-Run cammanager-rechtsonderin ( blauw) en dan vind je ze

 

satje4u

Deel dit bericht


Link naar bericht
Delen op andere sites

Dacht dat het een type fout was. Waar kan ik wat vinden over Ncam. Google doet niet zo veel.

Deel dit bericht


Link naar bericht
Delen op andere sites

ik heb 6.3 geflasht op mijn Gigablue X3, maar hij blijft hangen op het logo na het opstarten en rechtsboven blijft de loader draaien, verder kan ik niks.

 

 

Deel dit bericht


Link naar bericht
Delen op andere sites

heb de image nu via de recovery mode geinstalleerd en dan doet ie het wel. Krijg alleen de ci+ van ziggo neit werken. Krijg steeds de melding dat ie niet compatible is

 

Deel dit bericht


Link naar bericht
Delen op andere sites

Die is helemaal niet nodig. De Ziggo Irdetokaart kun je met OScam direct lezen... Geen CI+ module nodig.....

Deel dit bericht


Link naar bericht
Delen op andere sites

Doe mee aan dit gesprek

Je kunt dit nu plaatsen en later registreren. Indien je reeds een account hebt, log dan nu in om het bericht te plaatsen met je account.
Opgelet: Je bericht zal moeten worden goedgekeurd door een moderator alvorens het zichtbaar zal worden.

Gast
Reageer op dit topic

×   Geplakt als verrijkte tekst.   Plak in plaats daarvan als platte tekst

  Er zijn maximaal 75 emoji toegestaan.

×   Je link werd automatisch ingevoegd.   Tonen als normale link

×   Je vorige inhoud werd hersteld.   Leeg de tekstverwerker

×   Je kunt afbeeldingen niet direct plakken. Upload of voeg afbeeldingen vanaf een URL in

Log in om dit te volgen  

  • Wie is er online   0 leden

    Er zijn geen geregistreerde gebruikers deze pagina aan het bekijken

  • Gerelateerde inhoud

    • Door Melchiorskystar
      Openpli 7.2 Release geflasht, maar Oscam installeren lukt nu niet meer, omdat, zo staat er, libcrypto1.0.2 >= 1.0.2k benodigd is, maar geen van de providers ge-installeerd kan worden. Los libcrypto1.0.2 en libcrypto-compat installeren helpt ook niet.
       
      Een oplossing die gegeven wordt is het downgraden naar een eerdere build van enigma2-2.7.
       
      Even een paar dagen wachten met 7.2 Release tot de volgende update van over een paar dagen lijkt me het beste!
       
      Zie https://forums.openpli.org/topic/71253-openpli-release-candidate-72/page-12
       
    • Door Satelliet
      Op de DM920 is er een Openatv 6.3 geflasht.
       
      Het toestel blijft op de Openatv 6.3 na het flashen van ander image.
      Ik heb al een flash-rescue gedaan, maar de Openatv 6.3 blijft er maar steeds op staan.
       
      Hoe kan ik die verwijderen?
    • Door Tuurtje
      Heb op dit moment een Dreambox 7020HD boven en een 7080HD beneden
      Mijn 7020HD is aan het overlijden en hiervoor zoek ik een vervanger.
       
      Heb mijn oog laten vallen op de Dreambox DM920 UltraHD
      Probleem is echter dat bij de 920HD er nog maar 1 smartcard reader in zit.
       
      Ik heb 2 legale kaarten (Canal & ORF) en gebruik deze zonder CI module dus gewoon met de ingebouwde smartcard reader en oscam
      Mijn box beneden heeft er ook 2 legale kaarten er in zitten (Canal & Ziggo)
       
      Is er een truc om een 2e smartcard reader aan toe te voegen zodat ik met oscam kan blijven werken (zodat ik boven en beneden kan blijven mixen)
       
      Groet Tuur
    • Door scannie
      Er zijn voor de VU+ ontvangers alternatieve images beschikbaar. 
      Wat bieden deze extra ten opzichte van de originele image?
      Welke raden jullie aan?
       
       
×
×
  • Nieuwe aanmaken...

Belangrijke informatie

Onze Gebruiksvoorwaarden en Privacybeleid